<div class="rc-panel pink" data-title="Install printer">

  <p>To be able to use this printer you need to 'install' it. This will add this printer to your list of preferred printers. You will be able to access this printer on the local network but also through the internet.</p>

  <p>Choose an easy name for this printer.</p>

  <form name="form" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false">
    <label>Printer name:</label>
    <input type="text" ng-model="newName" required autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" name="password"/>
    <a ng-click="installPrinter(newName)" class="button right" ng-disabled="form.$invalid">Next</a>
  </form>  

</div>
